import commonLogic from '@/locale/logic/common/common-logic';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_zh_CN_base.ts.ftl 生成
function getLocaleResourceBase(){
	const data:any = {
	fields: {
		ibizsample0021id: commonLogic.appcommonhandle("订单标识",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		ibizsample0021name: commonLogic.appcommonhandle("订单名称",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		orderstate: commonLogic.appcommonhandle("订单状态",null),
		ordertime: commonLogic.appcommonhandle("订单时间",null),
		memo: commonLogic.appcommonhandle("备注",null),
		curorgid: commonLogic.appcommonhandle("CURORGID",null),
		curdeptid: commonLogic.appcommonhandle("CURDEPTID",null),
		amount: commonLogic.appcommonhandle("总计",null),
		deptheads: commonLogic.appcommonhandle("部门领导",null),
		deptheadsid: commonLogic.appcommonhandle("部门领导",null),
	},
		views: {
			wfdynaactionview: {
				caption: commonLogic.appcommonhandle("订单工作流动态操作视图",null),
				title: commonLogic.appcommonhandle("订单工作流动态操作视图",null),
			},
			wfdynaexpgridview: {
				caption: commonLogic.appcommonhandle(" 实体工作流动态导航表格视图",null),
				title: commonLogic.appcommonhandle(" 实体工作流动态导航表格视图",null),
			},
			usr1114433946wfdynaeditview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("实体工作流动态编辑视图",null),
			},
			wfdynaeditview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单工作流编辑视图",null),
			},
			sendbackwfdynaactionview: {
				caption: commonLogic.appcommonhandle("实体工作流动态操作视图（回退）",null),
				title: commonLogic.appcommonhandle("实体工作流动态操作视图（回退）",null),
			},
			usr1114865995wfdynaeditview3: {
				caption: commonLogic.appcommonhandle("实体工作流动态视图（分页关系）",null),
				title: commonLogic.appcommonhandle("实体工作流动态视图（分页关系）",null),
			},
			addstepafterwfdynaactionview: {
				caption: commonLogic.appcommonhandle(" 实体工作流动态操作视图(后加签)",null),
				title: commonLogic.appcommonhandle(" 实体工作流动态操作视图(后加签)",null),
			},
			usr1116491232wfdynastartview: {
				caption: commonLogic.appcommonhandle(" 实体工作流动态启动视图",null),
				title: commonLogic.appcommonhandle(" 实体工作流动态启动视图",null),
			},
			wfdynaactionview_layout: {
				caption: commonLogic.appcommonhandle("订单工作流动态操作视图",null),
				title: commonLogic.appcommonhandle("订单工作流动态操作视图",null),
			},
			gridview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单表格视图",null),
			},
			editview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图",null),
			},
			reassignwfdynaactionview: {
				caption: commonLogic.appcommonhandle("实体工作流动态操作视图（转办）",null),
				title: commonLogic.appcommonhandle("实体工作流动态操作视图（转办）",null),
			},
			wfdynaexpgridview_layout: {
				caption: commonLogic.appcommonhandle(" 实体工作流动态导航表格视图",null),
				title: commonLogic.appcommonhandle(" 实体工作流动态导航表格视图",null),
			},
			gridview_layout: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单表格视图",null),
			},
			addstepbeforewfdynaactionview: {
				caption: commonLogic.appcommonhandle(" 实体工作流动态操作视图(前加签)",null),
				title: commonLogic.appcommonhandle(" 实体工作流动态操作视图(前加签)",null),
			},
		},
		operationform_form: {
			details: {
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizsample0021name: commonLogic.appcommonhandle("订单名称",null), 
				srfwfmemo: commonLogic.appcommonhandle("审批意见",null), 
				ibizsample0021id: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		start001_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				deptheads: commonLogic.appcommonhandle("部门领导",null), 
				deptheadsid: commonLogic.appcommonhandle("部门领导",null), 
				ibizsample0021id: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		refuseform_form: {
			details: {
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				returnopinions: commonLogic.appcommonhandle("驳回意见",null), 
				ibizsample0021id: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		main_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				group2: commonLogic.appcommonhandle("操作信息",null), 
				formpage2: commonLogic.appcommonhandle("其它",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				srfip_amount: commonLogic.appcommonhandle("",null), 
				ibizsample0021name: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				amount: commonLogic.appcommonhandle("金额",null), 
				curorgid: commonLogic.appcommonhandle("CURORGID",null), 
				curdeptid: commonLogic.appcommonhandle("CURDEPTID",null), 
				createman: commonLogic.appcommonhandle("建立人",null), 
				createdate: commonLogic.appcommonhandle("建立时间",null), 
				updateman: commonLogic.appcommonhandle("更新人",null), 
				updatedate: commonLogic.appcommonhandle("更新时间",null), 
				ibizsample0021id: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		usr1114284368_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				group2: commonLogic.appcommonhandle("操作信息",null), 
				formpage2: commonLogic.appcommonhandle("其它",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizsample0021name: commonLogic.appcommonhandle("订单名称",null), 
				createman: commonLogic.appcommonhandle("建立人",null), 
				createdate: commonLogic.appcommonhandle("建立时间",null), 
				updateman: commonLogic.appcommonhandle("更新人",null), 
				updatedate: commonLogic.appcommonhandle("更新时间",null), 
				ibizsample0021id: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		usr1114790802_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				group2: commonLogic.appcommonhandle("操作信息",null), 
				formpage2: commonLogic.appcommonhandle("其它",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizsample0021name: commonLogic.appcommonhandle("订单名称",null), 
				createman: commonLogic.appcommonhandle("建立人",null), 
				createdate: commonLogic.appcommonhandle("建立时间",null), 
				updateman: commonLogic.appcommonhandle("更新人",null), 
				updatedate: commonLogic.appcommonhandle("更新时间",null), 
				ibizsample0021id: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		usr1116681664_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				group2: commonLogic.appcommonhandle("操作信息",null), 
				formpage2: commonLogic.appcommonhandle("其它",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizsample0021name: commonLogic.appcommonhandle("订单名称",null), 
				createman: commonLogic.appcommonhandle("建立人",null), 
				createdate: commonLogic.appcommonhandle("建立时间",null), 
				updateman: commonLogic.appcommonhandle("更新人",null), 
				updatedate: commonLogic.appcommonhandle("更新时间",null), 
				ibizsample0021id: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		usr1116895321_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				group2: commonLogic.appcommonhandle("操作信息",null), 
				formpage2: commonLogic.appcommonhandle("其它",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizsample0021name: commonLogic.appcommonhandle("订单名称",null), 
				createman: commonLogic.appcommonhandle("建立人",null), 
				createdate: commonLogic.appcommonhandle("建立时间",null), 
				updateman: commonLogic.appcommonhandle("更新人",null), 
				updatedate: commonLogic.appcommonhandle("更新时间",null), 
				ibizsample0021id: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		main2_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				group2: commonLogic.appcommonhandle("操作信息",null), 
				formpage2: commonLogic.appcommonhandle("其它",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizsample0021name: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				curorgid: commonLogic.appcommonhandle("CURORGID",null), 
				curdeptid: commonLogic.appcommonhandle("CURDEPTID",null), 
				createman: commonLogic.appcommonhandle("建立人",null), 
				createdate: commonLogic.appcommonhandle("建立时间",null), 
				updateman: commonLogic.appcommonhandle("更新人",null), 
				updatedate: commonLogic.appcommonhandle("更新时间",null), 
				ibizsample0021id: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		usr1116029485_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				group2: commonLogic.appcommonhandle("操作信息",null), 
				formpage2: commonLogic.appcommonhandle("其它",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizsample0021name: commonLogic.appcommonhandle("订单名称",null), 
				createman: commonLogic.appcommonhandle("建立人",null), 
				createdate: commonLogic.appcommonhandle("建立时间",null), 
				updateman: commonLogic.appcommonhandle("更新人",null), 
				updatedate: commonLogic.appcommonhandle("更新时间",null), 
				ibizsample0021id: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		transfer_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				deptheads: commonLogic.appcommonhandle("部门领导",null), 
				srfwftransferor: commonLogic.appcommonhandle("",null), 
				ibizsample0021id: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		beforesign_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				deptheads: commonLogic.appcommonhandle("部门领导",null), 
				srfwfannotator: commonLogic.appcommonhandle("",null), 
				ibizsample0021id: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		usr1116490270_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				group2: commonLogic.appcommonhandle("操作信息",null), 
				formpage2: commonLogic.appcommonhandle("其它",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizsample0021name: commonLogic.appcommonhandle("订单名称",null), 
				createman: commonLogic.appcommonhandle("建立人",null), 
				createdate: commonLogic.appcommonhandle("建立时间",null), 
				updateman: commonLogic.appcommonhandle("更新人",null), 
				updatedate: commonLogic.appcommonhandle("更新时间",null), 
				ibizsample0021id: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		main_grid: {
			columns: {
				ibizsample0021name: commonLogic.appcommonhandle("订单名称",null),
				ordertime: commonLogic.appcommonhandle("订单时间",null),
				orderstate: commonLogic.appcommonhandle("订单状态",null),
				memo: commonLogic.appcommonhandle("备注",null),
				updateman: commonLogic.appcommonhandle("更新人",null),
				updatedate: commonLogic.appcommonhandle("更新时间",null),
			},
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		default_searchform: {
			details: {
				formpage1: commonLogic.appcommonhandle("常规条件",null), 
			},
			uiactions: {
			},
		},
		wfdynaexpgridview_layouttoolbar_toolbar: {
			tbitem19: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			tbitem22: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem11: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
		},
		wfdynaeditviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("保存并关闭",null),
				tip: commonLogic.appcommonhandle("保存并关闭",null),
			},
		},
		usr1114865995wfdynaeditview3toolbar_toolbar: {
		},
		gridview_layouttoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("刷新",null),
				tip: commonLogic.appcommonhandle("刷新",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("拷贝",null),
				tip: commonLogic.appcommonhandle("拷贝",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("删除",null),
				tip: commonLogic.appcommonhandle("删除",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("导出数据模型",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		editviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("保存并关闭",null),
				tip: commonLogic.appcommonhandle("保存并关闭",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("删除并关闭",null),
				tip: commonLogic.appcommonhandle("删除并关闭",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
		},
		usr1114433946wfdynaeditviewtoolbar_toolbar: {
		},
		gridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("刷新",null),
				tip: commonLogic.appcommonhandle("刷新",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("拷贝",null),
				tip: commonLogic.appcommonhandle("拷贝",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("删除",null),
				tip: commonLogic.appcommonhandle("删除",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("导出数据模型",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		wfdynaexpgridviewtoolbar_toolbar: {
			tbitem19: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			tbitem22: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem11: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
		},
	};
	return data;
}
export default getLocaleResourceBase;